[Homebrew Apps]

[aio-switch-updater - 2.23.3]
try:
download https://api.github.com/repos/HamletDuFromage/aio-switch-updater/releases?per_page=1 /config/ultrahand/downloads/aio-switch-updater-api.json
json_file /config/ultrahand/downloads/aio-switch-updater-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/aio-switch-updater.zip
unzip /config/ultrahand/downloads/aio-switch-updater.zip /
delete /config/ultrahand/downloads/aio-switch-updater.zip
delete /config/ultrahand/downloads/aio-switch-updater-api.json

[Akira - nightly-2026-06-07]
try:
; version tracking: https://api.github.com/repos/xlanor/akira/releases?per_page=1
download https://github.com/xlanor/akira/releases/latest/download/akira.nro /config/ultrahand/downloads/akira.nro
mv /config/ultrahand/downloads/akira.nro /switch/Akira/

[Amiibo Generator - 2.2.1]
try:
download https://api.github.com/repos/yusufakg/AmiiboGenerator/releases?per_page=1 /config/ultrahand/downloads/amiibo-generator-api.json
json_file /config/ultrahand/downloads/amiibo-generator-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/amiibo-generator.nro
mv /config/ultrahand/downloads/amiibo-generator.nro /switch/AmiiboGenerator/
delete /config/ultrahand/downloads/amiibo-generator-api.json

[Amiigo - 2.4.1]
try:
download https://api.github.com/repos/CompSciOrBust/Amiigo/releases?per_page=1 /config/ultrahand/downloads/amiigo-api.json
json_file /config/ultrahand/downloads/amiigo-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/amiigo.nro
mv /config/ultrahand/downloads/amiigo.nro /switch/Amiigo/
delete /config/ultrahand/downloads/amiigo-api.json

[Awoo Installer - 1.3.6]
try:
download https://api.github.com/repos/Huntereb/Awoo-Installer/releases?per_page=1 /config/ultrahand/downloads/awoo-api.json
json_file /config/ultrahand/downloads/awoo-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/Awoo-Installer.zip
unzip /config/ultrahand/downloads/Awoo-Installer.zip /
delete /config/ultrahand/downloads/Awoo-Installer.zip
delete /config/ultrahand/downloads/awoo-api.json

[CyberFoil - 1.4.5]
try:
download https://api.github.com/repos/luketanti/CyberFoil/releases?per_page=1 /config/ultrahand/downloads/cyberfoil-api.json
json_file /config/ultrahand/downloads/cyberfoil-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/cyberfoil.zip
unzip /config/ultrahand/downloads/cyberfoil.zip /
delete /config/ultrahand/downloads/cyberfoil.zip
delete /config/ultrahand/downloads/cyberfoil-api.json

[DBI_DE - 874]
try:
download https://git.niklascfw.de/api/v1/repos/OmniNX/DBI_DE/releases?limit=1 /config/ultrahand/downloads/dbi-api.json
json_file /config/ultrahand/downloads/dbi-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/dbi.zip
unzip /config/ultrahand/downloads/dbi.zip /
delete /config/ultrahand/downloads/dbi-api.json
delete /config/ultrahand/downloads/dbi.zip

[DBI_EN - 895]
try:
download https://git.niklascfw.de/api/v1/repos/OmniNX/DBI_EN/releases?limit=1 /config/ultrahand/downloads/dbi-api.json
json_file /config/ultrahand/downloads/dbi-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/dbi.zip
unzip /config/ultrahand/downloads/dbi.zip /
delete /config/ultrahand/downloads/dbi-api.json
delete /config/ultrahand/downloads/dbi.zip

[DNS_mitm Tester - 1.1.0]
try:
download https://api.github.com/repos/meganukebmp/Switch_90DNS_tester/releases?per_page=1 /config/ultrahand/downloads/dns-tester-api.json
json_file /config/ultrahand/downloads/dns-tester-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/dns-tester.nro
mv /config/ultrahand/downloads/dns-tester.nro /switch/DNS-Block_Tester/
delete /config/ultrahand/downloads/dns-tester-api.json

[emuiibo - 1.1.3]
try:
download https://api.github.com/repos/XorTroll/emuiibo/releases?per_page=1 /config/ultrahand/downloads/emuiibo-api.json
json_file /config/ultrahand/downloads/emuiibo-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/emuiibo.zip
unzip /config/ultrahand/downloads/emuiibo.zip /config/ultrahand/downloads
mv /config/ultrahand/downloads/SdOut/* /
delete /config/ultrahand/downloads/emuiibo.zip
delete /config/ultrahand/downloads/SdOut/
delete /config/ultrahand/downloads/emuiibo-api.json

[Goldleaf - 1.2.0]
try:
download https://api.github.com/repos/XorTroll/Goldleaf/releases?per_page=1 /config/ultrahand/downloads/goldleaf-api.json
json_file /config/ultrahand/downloads/goldleaf-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/goldleaf.nro
mv /config/ultrahand/downloads/goldleaf.nro /switch/Goldleaf/
delete /config/ultrahand/downloads/goldleaf.nro
delete /config/ultrahand/downloads/goldleaf-api.json

[Hekate-Toolbox - 4.0.4]
try:
download https://api.github.com/repos/WerWolv/Hekate-Toolbox/releases?per_page=1 /config/ultrahand/downloads/hekate-toolbox-api.json
json_file /config/ultrahand/downloads/hekate-toolbox-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/hekate-toolbox.nro
mv /config/ultrahand/downloads/hekate-toolbox.nro /switch/Hekate-Toolbox/
delete /config/ultrahand/downloads/hekate-toolbox-api.json

[JKSV - 12/02/2025]
try:
download https://api.github.com/repos/J-D-K/JKSV/releases?per_page=1 /config/ultrahand/downloads/jksv-api.json
json_file /config/ultrahand/downloads/jksv-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/jksv.nro
mv /config/ultrahand/downloads/jksv.nro /switch/JKSV/
delete /config/ultrahand/downloads/jksv-api.json

[linkalho - 2.0.2]
try:
download https://api.github.com/repos/impeeza/linkalho/releases?per_page=1 /config/ultrahand/downloads/linkalho-api.json
json_file /config/ultrahand/downloads/linkalho-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/linkalho.zip
unzip /config/ultrahand/downloads/linkalho.zip /
delete /config/ultrahand/downloads/linkalho.zip
delete /config/ultrahand/downloads/linkalho-api.json

[Moonlight - 1.5.0]
try:
download https://api.github.com/repos/XITRIX/Moonlight-Switch/releases?per_page=1 /config/ultrahand/downloads/moonlight-api.json
json_file /config/ultrahand/downloads/moonlight-api.json
download {json_file(0,assets,2,browser_download_url)} /config/ultrahand/downloads/moonlight.nro
mv /config/ultrahand/downloads/moonlight.nro /switch/Moonlight/
delete /config/ultrahand/downloads/moonlight-api.json

[Neumann - 0.0.32]
try:
download https://api.github.com/repos/turtle-insect/Neumann/releases?per_page=1 /config/ultrahand/downloads/neumann-api.json
json_file /config/ultrahand/downloads/neumann-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/neumann.nro
mv /config/ultrahand/downloads/neumann.nro /switch/Neumann/
delete /config/ultrahand/downloads/neumann-api.json

[NX-Activity-Log - 1.5.8]
try:
download https://api.github.com/repos/zdm65477730/NX-Activity-Log/releases?per_page=1 /config/ultrahand/downloads/nx-activity-log-api.json
json_file /config/ultrahand/downloads/nx-activity-log-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/nx-activity-log.nro
mv /config/ultrahand/downloads/nx-activity-log.nro /switch/NX-Activity-Log/
delete /config/ultrahand/downloads/nx-activity-log-api.json

[nxmp - 0.9.3]
try:
download https://api.github.com/repos/proconsule/nxmp/releases?per_page=1 /config/ultrahand/downloads/nxmp-api.json
json_file /config/ultrahand/downloads/nxmp-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/nxmp.nro
mv /config/ultrahand/downloads/nxmp.nro /switch/nxmp/
delete /config/ultrahand/downloads/nxmp-api.json

[NXThemesInstaller - nxt-2.9]
try:
download https://api.github.com/repos/exelix11/SwitchThemeInjector/releases?per_page=1 /config/ultrahand/downloads/switchthemeinjector-api.json
json_file /config/ultrahand/downloads/switchthemeinjector-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/switchthemeinjector.nro
mv /config/ultrahand/downloads/switchthemeinjector.nro /switch/Switch_themes_Installer/NXThemesInstaller.nro
delete /themes/systemData/
delete /config/ultrahand/downloads/switchthemeinjector-api.json

[Sphaira - 1.0.0]
try:
download https://api.github.com/repos/ITotalJustice/sphaira/releases?per_page=1 /config/ultrahand/downloads/sphaira-api.json
json_file /config/ultrahand/downloads/sphaira-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/sphaira.zip
unzip /config/ultrahand/downloads/sphaira.zip /
delete /config/ultrahand/downloads/sphaira-api.json
delete /config/ultrahand/downloads/sphaira.zip

[switchfin - 0.9.0]
try:
download https://api.github.com/repos/dragonflylee/switchfin/releases?per_page=1 /config/ultrahand/downloads/switchfin-api.json
json_file /config/ultrahand/downloads/switchfin-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/switchfin.nro
mv /config/ultrahand/downloads/switchfin.nro /switch/switchfin/
delete /config/ultrahand/downloads/switchfin-api.json

[ThemezerNX - 3.0.0]
try:
download https://api.github.com/repos/suchmememanyskill/themezer-nx/releases?per_page=1 /config/ultrahand/downloads/themezer-api.json
json_file /config/ultrahand/downloads/themezer-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/themezer.nro
mv /config/ultrahand/downloads/themezer.nro /switch/ThemezerNX/
cp /Backup/SB/Icongrabber/config.json /config/Icongrabber/config.json
delete /config/ultrahand/downloads/themezer-api.json


[Patched Apps]

[Crunchyroll Patched]
try:
download 'https://cdn.niklascfw.de/switch/pack/apps/Crunchyroll_Patched.zip' '/config/ultrahand/downloads/Crunchyroll_Patched.zip'
unzip '/config/ultrahand/downloads/Crunchyroll_Patched.zip' '/Patched Apps/'
delete '/config/ultrahand/downloads/Crunchyroll_Patched.zip'

[YouTube Patched]
try:
download 'https://cdn.niklascfw.de/switch/pack/apps/YouTube_Patched.zip' '/config/ultrahand/downloads/YouTube_Patched.zip'
unzip '/config/ultrahand/downloads/YouTube_Patched.zip' '/Patched Apps/'
delete '/config/ultrahand/downloads/YouTube_Patched.zip'

[gap]
;mode=table
;background=false
;gap=30